[Startup]
EnableLangDlg=Y
AppName=TV Plus 2.0
ProductGUID=A54BF11D-8EA7-4AF1-BF09-E79413281587
CompanyName=honestech
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=2
key0=0x0404
key1=0x0009
RequireExactLangMatch=0x0404
